Bug 74998 - Added PNY D256M64210PT DIMM, DDR, 2100 memory to ECS K7S5A main board; Red Hat will not boot up but Windows ME works fine.
Added PNY D256M64210PT DIMM, DDR, 2100 memory to ECS K7S5A main board; Red Ha...
Status: CLOSED DUPLICATE of bug 75008
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-03 11:14 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-03 11:14:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-03 11:14:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.73 [en]C-CCK-MCD Boeing Kit  (Windows NT 5.0; U)

Description of problem:
Upon added the upgrade in memory and failing to boot up I tried to reinstall Red Hat but was unable to  install; upon which a bug dialog appeared 
with the option to download to floppy saw this is what was downloaded from the bug dialog:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/text.py", line 399, in run
    exec s
  File "<string>", line 1, in ?
SyntaxError: can't assign to literal (line 999)

Local variables in innermost frame:
configFileData: {'Splashscreen': 'pixmaps/first.png', 'WelcomeScreen': 'pixmaps/splash.png', 'TitleBar': 'pixmaps/anaconda_header.png', 'Title': 
'Red 
Hat Linux'}
id: <instdata.InstallData instance at 829b5c8>
PartitionMethod: partmethod_text.PartitionMethod
MouseWindow: mouse_text.MouseWindow
KeyboardWindow: keyboard_text.KeyboardWindow
rc: 0
file: partition_text
InstallPathWindow: installpath_text.InstallPathWindow
lastrc: 0
classNames: ('PartitionWindow',)
self: <text.InstallInterface instance at 836c200>
dispatch: <dispatch.Dispatcher instance at 82c13a8>
LanguageWindow: language_text.LanguageWindow
args: (<fsset.FileSystemSet instance at 81efc28>, <partitioning.DiskSet instance at 83585f0>, <partitioning.Partitions instance at 8356e80>, 
<text.InstallInterface instance at 836c200>)
step: 0
win: <partmethod_text.PartitionMethod instance at 825d098>
MouseDeviceWindow: mouse_text.MouseDeviceWindow
s: from partition_text import PartitionWindow; nextWindow = PartitionWindow
WelcomeWindow: welcome_text.WelcomeWindow
nextWindow: None
lang: en_US


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'upgbootloader': 1, 'indivpackage': 1, 'upgrademigratefs': 1, 'findpackages': 1, 'reconfigkeyboard': 1, 
'makebootdisk': 1, 'authentication': 1, 'autopartitionexecute': 1, 'upgrademount': 1, 'autopartition': 1, 'confirmupgrade': 1, 'fdisk': 1, 
'upgradeswapsuggestion': 1, 'upgrademigfind': 1, 'findinstall': 1, 'findrootparts': 1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: []
    langNicks: None
    default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso15', 'lat0-sun16'), 'Spanish (Argentina)': ('es_AR', 'iso15', 'lat0-sun16'), 'Italian (Italy)': 
('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': ('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': ('es_GT', 'iso15', 'lat0-sun16'), 
'Malay (Malaysia)': ('ms_MY', 'iso15', 'lat0-sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Oman)': ('ar_OM', 
'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': ('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': ('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South 
Africa)': ('en_ZA', 'iso15', 'lat0-sun16'), 'French (Switzerland)': ('fr_CH', 'iso15', 'lat0-sun16'), 'Arabic (Bahrein)': ('ar_BH', 'iso06', 'LatArCyrHeb-16'), 
'Croatian': ('hr_HR', 'iso02', 'lat2-sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic (Greenland)': ('kl_GL', 'iso15', 
'lat0-sun16'), 'Korean (Republic of Korea)': ('ko_KR.eucKR', 'iso15', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-sun16'), 'Spanish (Mexico)': 
('es_MX', 'iso15', 'lat0-sun16'), 'Greek': ('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': ('es_SV', 'iso15', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 
'iso15', 'lat0-sun16'), 'Spanish (Honduras)': ('es_HN', 'iso15', 'lat0-sun16'), 'Chinese (Taiwan)': ('zh_TW.Big5', 'iso15', 'lat0-sun16'), 'Spanish (Costa 
Rica)': ('es_CR', 'iso15', 'lat0-sun16'), 'Dutch (Netherlands)': ('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': ('sr_YU', 'iso02', 
'lat2-sun16'), 'Bosnian (Bosnia and Herzegowina)': ('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-sun16'), 'Portuguese 
(Portugal)': ('pt_PT@euro', 'iso15', 'lat0-sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso15', 'lat0-sun16'), 'Norwegian': ('no_NO', 'iso15', 'lat0-sun16'), 
'Arabic (Morocco)': ('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': ('en_PH', 'iso15', 'lat0-sun16'), 'Arabic (Algeria)': ('ar_DZ', 'iso06', 
'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso15', 'lat0-sun16'), 'Danish': ('da_DK.iso885915', 'iso15', 'lat0-sun16'), 'English (Denmark)': ('en_DK', 
'iso15', 'lat0-sun16'), 'Faroese (Faroe Islands)': ('fo_FO', 'iso15', 'lat0-sun16'), 'Galician (Spain)': ('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New 
Zealand)': ('en_NZ', 'iso15', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso15', 'lat0-sun16'), 'Cornish (Britain)': ('kw_GB', 'iso15', 'lat0-sun16'), 'Arabic 
(United Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': ('es_NI', 'iso15', 'lat0-sun16'), 'German (Austria)': ('de_AT@euro', 
'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso15', 'lat0-sun16'), 'Hebrew (Israel)': ('he_IL', 
'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': ('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': ('es_US', 'iso15', 'lat0-sun16'), 'Portuguese 
(Brasil)': ('pt_BR', 'iso15', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso15', 'lat0-sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': ('sk_SK', 
'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Chile)': 
('es_CL', 
'iso15', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': ('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-sun16'), 'Irish': ('ga_IE@euro', 
'iso15', 'lat0-sun16'), 'Arabic (Jordan)': ('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': ('it_CH', 'iso15', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso15', 'lat0-sun16'), 'Occitan (France)': ('oc_FR', 'iso15', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': ('sv_SE.iso885915', 'iso15', 'lat0-sun16'), 'English (Singapore)': ('en_SG', 'iso15', 
'lat0-sun16'), 'Dutch (Belgium)': ('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': ('es_PA', 'iso15', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso15', 'lat0-sun16'), 'English (Great Britain)': ('en_GB.iso885915', 'iso15', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-sun16'), 
'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso15', 'lat0-sun16'), 'Walloon (Belgium)': ('wa_BE@euro', 'iso15', 'lat0-sun16'), 'English (Zimbabwe)': 
('en_ZW', 'iso15', 'lat0-sun16'), 'English (USA)': ('en_US.iso885915', 'iso15', 'lat0-sun16'), 'Tagalog (Philipines)': ('tl_PH', 'iso15', 'lat0-sun16'), 
'Breton 
(France)': ('br_FR', 'iso15', 'lat0-sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB18030', 'iso15', 'lat0-sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 
'LatArCyrHeb-16'), 'Basque (Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': ('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': ('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': ('en_IE@euro', 'iso15', 'lat0-sun16'), 
'Hungarian': ('hu_HU', 'iso02', 'lat2-sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French (Luxemburg)': ('fr_LU@euro', 'iso15', 
'lat0-sun16'), 'Japanese': ('ja_JP.eucJP', 'iso15', 'lat0-sun16'), 'Uzbek (Uzbekistan)': ('uz_UZ', 'iso15', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 
'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': ('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': ('es_DO', 'iso15', 'lat0-sun16'), 
'French (Canada)': ('fr_CA', 'iso15', 'lat0-sun16'), 'English (Canada)': ('en_CA', 'iso15', 'lat0-sun16'), 'German (Germany)': ('de_DE@euro', 'iso15', 
'lat0-sun16'), 'Slovenian (Slovenia)': ('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso15', 'lat0-sun16'), 'German (Switzerland)': 
('de_CH', 'iso15', 'lat0-sun16'), 'English (Hong Kong)': ('en_HK', 'iso15', 'lat0-sun16'), 'English (Australia)': ('en_AU', 'iso15', 'lat0-sun16'), 'Catalan 
(Spain)': ('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': ('es_PR', 'iso15', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-sun16'), 
'Estonian': ('et_EE', 'iso15', 'lat0-sun16'), 'Arabic (Sudan)': ('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso15', 'lat0-sun16'), 'English 
(Botswana)': ('en_BW', 'iso15', 'lat0-sun16'), 'Manx Gaelic (Britain)': ('gv_GB', 'iso15', 'lat0-sun16')}
    info: {'SUPPORTED': None}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 8444e10>, 'hdb': <PedDisk object at 82647e0>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Chinese(Traditional)': us, 'Korean': us, 'Russian': ru, 'English': us, 'Spanish': es, 'Norwegian': no-latin1, 'Swedish': se-latin1, 
'French': fr-latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Romanian': ro, 'Czech': cz-lat2, 'Ukrainian': ua, 'Chinese(Simplified)': us, 'Portuguese': 
pt-latin1, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Chinese(Traditional)': None, 'Korean': None, 'Russian': cyr-sun16, 'English': default8x16, 'Spanish': lat0-sun16, 
'Norwegian': lat0-sun16, 'Swedish': lat0-sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Romanian': lat2-sun16, 'Czech': 
lat2-sun16, 'Ukrainian': cyr-sun16, 'Chinese(Simplified)': None, 'Portuguese': lat0-sun16, 'German': lat0-16, 'Danish': lat0-sun16, 'Icelandic': 
lat0-sun16}
    langNicks: {'Italian': it_IT, 'Chinese(Traditional)': zh_TW.Big5, 'Korean': ko_KR.eucKR, 'Russian': ru_RU.koi8r, 'English': en_US, 'Spanish': 
es_ES, 
'Norwegian': no_NO, 'Swedish': sv_SE, 'French': fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Romanian': ro_RO, 'Czech': cs_CZ, 'Ukrainian': 
uk_UA, 'Chinese(Simplified)': zh_CN.GB18030, 'Portuguese': pt_PT@euro, 'German': de_DE, 'Danish': da_DK, 'Icelandic': is_IS}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, 
Portuguese, Romanian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Chinese(Traditional)': Asia/Taipei, 'Korean': Asia/Seoul, 'Russian': Europe/Moscow, 'English': America/New_York, 
'Spanish': Europe/Madrid, 'Norwegian': Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': 
Europe/Ljubljana, 'Romanian': Europe/Bucharest, 'Czech': Europe/Prague, 'Ukrainian': Europe/Kiev, 'Chinese(Simplified)': Asia/Shanghai, 
'Portuguese': Europe/Lisbon, 'German': Europe/Berlin, 'Danish': Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Chinese(Traditional)': None, 'Korean': None, 'Russian': koi8-r, 'English': iso01, 'Spanish': iso15, 'Norwegian': iso15, 
'Swedish': iso15, 'French': iso15, 'Japanese': None, 'Slovenian': iso02, 'Romanian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Chinese(Simplified)': 
None, 'Portuguese': iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 81d25c0>]
Primary Video Card Info:
device: fb0
descr : nVidia Corporation|NV17 [GeForce4 MX420]
server: XFree86
cardManf: NVidia
vidRam: 65536
carddata: {'NAME': 'NVIDIA GeForce 2 MX (generic)', 'DRIVER': 'nv', 'NOCLOCKPROBE': '', 'SEE': 'NVIDIA GeForce 2 (generic)', 'CHIPSET': 'GeForce 
2', 
'VENDOR': 'NVidia'}
devID: NVIDIA GeForce 2 MX (generic)
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath     "/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: fb0
descr : nVidia Corporation|NV17 [GeForce4 MX420]
server: XFree86
cardManf: NVidia
vidRam: 65536
carddata: {'NAME': 'NVIDIA GeForce 2 MX (generic)', 'DRIVER': 'nv', 'NOCLOCKPROBE': '', 'SEE': 'NVIDIA GeForce 2 (generic)', 'CHIPSET': 'GeForce 
2', 
'VENDOR': 'NVidia'}
devID: NVIDIA GeForce 2 MX (generic)
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: gvc03de
monName: GVC 990
monID: GVC03de
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -VSync
EndSection

monHoriz: 30-96
monVert: 50-150

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 1100M   requestSize: 1100M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap uniqueID:None
  size: 256M   requestSize: 256M  grow: 1   max: 512
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    isKickstart: 0
    zeroMbr: 0
    requests: [mountpoint: None   type: vfat   uniqueID:1
  size: 19461.5244141M   requestSize: 19461.5244141M  grow: 0   max: None
  start: 63L   end: 39857264L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: ext3   uniqueID:2
  size: 47.0346679688M   requestSize: 47.0346679688M  grow: 0   max: None
  start: 63L   end: 96389L   partnum: None
  drive: hdb   primary: None  
  format: None, options: None  device: hdb1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: ext3   uniqueID:3
  size: 9083.62792969M   requestSize: 9083.62792969M  grow: 0   max: None
  start: 96390L   end: 18699659L   partnum: None
  drive: hdb   primary: None  
  format: None, options: None  device: hdb2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:4
  size: 635.383300781M   requestSize: 635.383300781M  grow: 0   max: None
  start: 18699660L   end: 20000924L   partnum: None
  drive: hdb   primary: None  
  format: 1, options: None  device: hdb3, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: None
    reinitializeDisks: 0
    nextUniqueID: 5
    autoClearPartType: 1
    useAutopartitioning: 0
    useFdisk: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {}
      default: None
    pure: None
    device: None
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: hdd=ide-scsi
    defaultDevice: None
    useLinear: 1
    doUpgradeOnly: 0
    kickstart: 0
  timezone: Timezone instance, containing members:
    dst: 0
    tz: None
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: -1
    portlist: 
    http: 0
    ftp: 0
  handleDeps: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface instance at 836c200>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface instance at 836c200>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface instance at 836c200>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface instance at 836c200>
  device: hdd
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface instance at 836c200>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red 
Hat Linux}
  welcomeText: Red Hat Linux (C) 2002 Red Hat, Inc.
  showingHelpOnHelp: 0
  screen: SnackScreen instance, containing members:
    height: 37
    width: 100
    helpCb: <method InstallInterface.helpWindow of InstallInterface instance at 836c200>
  langSearchPath: [en_US, en, C]
  instLanguage: Already dumped
step: 15
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.18-3BOOT (bhcompile@stripples.devel.redhat.com) (gcc version 2.96 20000731 (Red Hat Linux 7.3 2.96-110)) #1 Thu Apr 
18 
06:53:28 EDT 2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000000fff0000 (usable)
<4> BIOS-e820: 000000000fff0000 - 000000000fff8000 (ACPI data)
<4> BIOS-e820: 000000000fff8000 - 0000000010000000 (ACPI NVS)
<4> BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ffee0000 - 00000000fff00000 (reserved)
<4> BIOS-e820: 00000000fffc0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 65520
<4>zone(0): 4096 pages.
<4>zone(1): 61424 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=8192 vga=788 BOOT_IMAGE=vmlinuz auto
<4>Local APIC disabled by BIOS -- reenabling.
<4>Found and enabled local APIC!
<6>Initializing CPU#0
<4>Detected 945.997 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 1887.43 BogoMIPS
<6>Memory: 254472k/262080k available (1092k kernel code, 7220k reserved, 327k data, 160k init, 0k highmem)
<6>Dentry cache hash table entries: 32768 (order: 6, 262144 bytes)
<6>Inode cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
<6>Buffer cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>Page-cache hash table entries: 65536 (order: 6, 262144 bytes)
<7>CPU: Before vendor init, caps: 0183fbff c1c7fbff 00000000, vendor = 2
<6>CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
<6>CPU: L2 Cache: 64K (64 bytes/line)
<7>CPU: After vendor init, caps: 0183fbff c1c7fbff 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0183fbff c1c7fbff 00000000 00000000
<7>CPU:             Common caps: 0183fbff c1c7fbff 00000000 00000000
<4>CPU: AMD Duron(tm) Processor stepping 01
<6>Enabling fast FPU save and restore... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xfdb01, last bus=1
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<3>Unknown bridge resource 0: assuming transparent
<6>PCI: Using IRQ router SIS [1039/0008] at 00:02.0
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<6>vesafb: framebuffer at 0xc0000000, mapped to 0xd080d000, size 65536k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=2
<6>vesafb: protected mode interface info at c000:e8a0
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: 480 slots per queue, batch=120
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>SIS5513: IDE controller on PCI bus 00 dev 15
<4>SIS5513: chipset revision 208
<4>SIS5513: not 100% native mode: will probe irqs later
<4>SiS735
<4>    ide0: BM-DMA at 0xff00-0xff07, BIOS settings: hda:DMA, hdb:DMA
<4>    ide1: BM-DMA at 0xff08-0xff0f, BIOS settings: hdc:DMA, hdd:DMA
<4>hda: SAMSUNG SV2042H, ATA DISK drive
<4>hdb: Maxtor 91021U2, ATA DISK drive
<4>hdc: ATAPI DVD-ROM, ATAPI CD/DVD-ROM drive
<4>hdd: SAF CD-RW4424A, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: 39865392 sectors (20411 MB) w/426KiB Cache, CHS=2481/255/63, UDMA(100)
<6>hdb: 20010816 sectors (10246 MB) w/512KiB Cache, CHS=1245/255/63, UDMA(66)
<4>hdc: ATAPI 40X DVD-ROM drive, 512kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>hdd: ATAPI 24X CD-ROM CD-R/RW drive, 1860kB Cache
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda: hda1
<6> hdb: hdb1 hdb2 hdb3
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 06:55:51 Apr 18 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>SiS router pirq escape (99)
<6>SiS router pirq escape (99)
<6>usb-ohci.c: USB OHCI at membase 0xd480e000, IRQ 11
<6>usb-ohci.c: usb-00:02.3, PCI device 1039:7001
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 3 ports detected
<6>PCI: Found IRQ 11 for device 00:02.2
<6>usb-ohci.c: USB OHCI at membase 0xd4810000, IRQ 11
<6>usb-ohci.c: usb-00:02.2, PCI device 1039:7001
<6>usb.c: new USB bus registered, assigned bus number 2
<6>hub.c: USB hub found
<6>hub.c: 3 ports detected
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 2048 buckets, 16Kbytes
<6>TCP: Hash tables configured (established 16384 bind 16384)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 1976k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>cdrom: open failed.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>sis900.c: v1.08.03 2/1/2002
<6>PCI: Assigned IRQ 11 for device 00:03.0
<6>eth0: Realtek RTL8201 PHY transceiver found at address 1.
<6>eth0: Using transceiver found at address 1 as default
<6>eth0: SiS 900 PCI Fast Ethernet at 0xd400, IRQ 11, 00:07:95:12:7e:1a.
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1336.400 MB/sec
<4>   32regs    :   939.200 MB/sec
<4>   pII_mmx   :  2216.000 MB/sec
<4>   p5_mmx    :  2827.600 MB/sec
<4>raid5: using function: p5_mmx (2827.600 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<4>Error -3 while decompressing!
<4>c02a2b16(2575)->cdf41000(4096)
<4>Error -3 while decompressing!
<4>c02a1231(2410)->cdedf000(4096)
<4>Error -3 while decompressing!
<4>c02a1848(2052)->cde73000(4096)
<4>Error -3 while decompressing!
<4>c02a0c9e(2658)->cddf6000(4096)
<6>cdrom: open failed.

I hope this is useful for resolving this problem.  Thanks very much for you support in this matter!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.this problem occurs at boot up
2.
3.
	

Additional info:

see description above
Comment 1 Michael Fulbright 2002-10-03 13:28:51 EDT

*** This bug has been marked as a duplicate of 75008 ***

Note You need to log in before you can comment on or make changes to this bug.